This removes the deprecated %{linenumber} from puppet-lint
according to https://github.com/rodjek/puppet-lint/issues/539.
Debian bugreport #878157.
--- a/arcanist/src/lint/linter/ArcanistPuppetLintLinter.php
+++ b/arcanist/src/lint/linter/ArcanistPuppetLintLinter.php
@@ -56,7 +56,7 @@
     return array(
       '--error-level=all',
       sprintf('--log-format=%s', implode('|', array(
-        '%{linenumber}',
+        '%{line}',
         '%{column}',
         '%{kind}',
         '%{check}',
